local fn = _gn(0xF6FDA3D4404D4F2C)
--- SET_TRACKED_POINT_INFO
-- @param point :
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.SetTrackedPointInfo(point, x, y, z, radius)
	return _in2(fn, point, x, y, z, radius)
end
